@font-face {
	font-family: 'Khand';
	src: url(../../assets/fonts/Khand-3a0d9c060b56f2bd881a798419e6896d.woff2) format('woff2'),
	url(../../assets/fonts/Khand-3a747a83ab52d91bd4932403ea0a5b28.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Khand';
	src: url(../../assets/fonts/Khand-b23448e50c4736e08f5fc2a22bc69198.woff2) format('woff2'),
	url(../../assets/fonts/Khand-27602b9cee5f99ce7378117abfd74a7d.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Khand';
	src: url(../../assets/fonts/Khand-50b9f0a190aa7c9d4b77ae2c40c35b37.woff2) format('woff2'),
	url(../../assets/fonts/Khand-d8082b94cd8f875b32b4b81e0509e62f.woff) format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Khand';
	src: url(../../assets/fonts/Khand-762cc1bc0f19f7ff9ecbcf6714561f58.woff2) format('woff2'),
	url(../../assets/fonts/Khand-a5832ab8097b3d3d447345c1e1a840d2.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}